Bug 1292185 - Rebase openstack-cinder to 2014.2.4
Rebase openstack-cinder to 2014.2.4
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0 (Juno)
Assigned To: Jon Bernard
: Rebase, ZStream
Depends On:
Blocks: 1222108
  Show dependency treegraph
Reported: 2015-12-16 11:49 EST by Jon Bernard
Modified: 2016-04-26 22:33 EDT (History)
5 users (show)

See Also:
Fixed In Version: openstack-cinder-2014.2.4-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-03-03 14:31:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jon Bernard 2015-12-16 11:49:08 EST
Rebase openstack-cinder to 2014.2.4, there is a new juno stable release upstream.
Comment 1 Sergey Gotliv 2015-12-17 02:12:56 EST
Please, update BZ#1222108 once you complete this rebase.
Comment 5 errata-xmlrpc 2016-03-03 14:31:30 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.